[BGAnimation]
LengthSeconds=2



[Layer1]

File=../_black.png

Type=0

text
Command=x,320;y,370;zoomtowidth,640;zoomtoheight,128




[Layer2]

File=6.png
Type=0

Command=x,320;y,240



[Layer3]

File=songbackground
Type=0

Command=x,320;y,310;zoomtowidth,320;zoomtoheight,240;zoomtowidth,320;zoomtoheight,240;sleep,1;diffusealpha,1;linear,1;diffusealpha,0;


[Layer4]

File=screen.png
Type=0

Command=x,320;y,310


[Layer5]

File=texts6.png
Type=0

Command=x,320;y,-31;decelerate,0.5;y,30;sleep,1;decelerate,0.5;y,-31